<?
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';


include_once 'sys/inc/thead.php';
title();
err();
aut();


if (!$set['web'])
include_once 'sys/inc/rekl_main.php'; // реклама 

include_once 'sys/inc/news_main.php'; // новости 


include_once 'sys/inc/main_menu.php'; // главное меню




include_once 'sys/inc/tfoot.php';
?>